[svlug] Re: Using RPM

Eric Pretorious epretorious at hotmail.com
Thu Mar 15 18:51:02 PST 2001


>From: Dave Zarzycki <dave at zarzycki.org>
>Subject: [svlug] Re: Using RPM
>Date: Thu, 15 Mar 2001 16:44:43 -0800 (PST)
>
>On Thu, 15 Mar 2001, Eric Pretorious wrote:
>
> > I can't upgrade glibc 2.1 to glibc 2.2 because it requires
> > glibc-common 2.2 and I can't install glibc-common because it conflicts
> > with glibc 2.1...
>
>Does this not work:
>
>rpm -U glibc-common-2.2-12.i386.rpm glibc-2.2-12.i386.rpm

OH MY GOD!!! That was AMAZING! I need a cigarette. Oh that was good... Thank 
you. Thank you *very* much. <sigh>

EP
_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com





More information about the svlug mailing list